.section11{
    display: flex;
    flex-direction: column;
    padding: 90px 0;
    align-items: center;
}

.section11-block{
    margin-top: 50px;
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.section11-slider{
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 90%;
}

.section11-block i{
    color: #ff4e00;
    font-size: 24px;
}

.section11-block i:hover{
    color: black;
}
.slider-circle{
    display: flex;
    width: 8%;
    justify-content: space-between;
    margin-top: 30px;
}

.circle{
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #d1dceb;
}

.slider-circle .circle:nth-child(4), .circle:hover{
    background-color: #ff4e00;
}

@media screen and (max-width: 1024px) {
    .section11-slider div img:nth-child(5){
        display: none;
    }
}

@media screen and (max-width:425px){
    .section11 .section-title{
        font-size: 25px;
        margin-bottom: 30px;
    }
    .section11-block{
        margin-top: 0;
        flex-wrap: wrap;
    }
    .section11-slider div{
        display: flex;
    }
    .section11-slider div img:nth-child(3), .section11-slider div img:nth-child(4){
        display: none;
    }
    .section11{
        padding: 50px 0;
    }
    .slider-circle{
        width: 20%;
    }

}